Tue, 21 Jan 2020 20:20:25 UTC

Information for RPM graphviz-devil-2.40.1-54.fc31.armv7hl.rpm

ID18515130
Namegraphviz-devil
Version2.40.1
Release54.fc31
Epoch
Archarmv7hl
SummaryGraphviz plugin for renderers based on DevIL
DescriptionGraphviz plugin for renderers based on DevIL. (Unless you absolutely have to use BMP, TIF, or TGA, you are recommended to use the PNG format instead supported directly by the cairo+pango based renderer in the base graphviz rpm.)
Build Time2019-07-31 17:11:15 GMT
Size16,255
13fff2d471be3d389543828efdecdf28
LicenseEPL-1.0
Buildrootf31-build-17096478-1227390
Provides
graphviz-devil = 2.40.1-54.fc31
graphviz-devil(armv7hl-32) = 2.40.1-54.fc31
libgvplugin_devil.so.6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
graphviz = 2.40.1-54.fc31
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libIL.so.1
libILU.so.1
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/c0/f281f8cb25ec917adf881a0d18b5c0419b228855
/usr/lib/graphviz/libgvplugin_devil.so.626
/usr/lib/graphviz/libgvplugin_devil.so.6.0.07,016
Component of
1 through 33 of 33
Buildroot descending sort Created State
f31-build-18936716-1334972 2020-01-13 18:24:58 expired
f31-kde-18561721-1320609 2019-12-19 07:24:40 expired
f31-build-18450975-1316554 2019-12-14 01:57:54 expired
f31-build-18389386-1306338 2019-11-26 19:56:23 expired
f31-gnome-18237063-1300784 2019-11-18 11:30:24 expired
f31-gnome-18152283-1295576 2019-11-11 08:49:55 expired
f31-build-18048815-1291541 2019-11-02 20:33:45 expired
f31-build-17756627-1279482 2019-10-10 04:07:10 expired
f31-build-17750157-1279068 2019-10-09 14:07:18 expired
f31-gnome-17747694-1278897 2019-10-09 11:32:01 expired
f31-build-17675053-1276247 2019-10-04 09:35:12 expired
f31-gnome-17643417-1273222 2019-09-30 08:19:45 expired
f31-kde-17595837-1270772 2019-09-26 07:19:42 expired
f31-build-17578265-1268264 2019-09-23 12:08:22 expired
f31-build-17559816-1267303 2019-09-21 13:29:08 expired
f31-gnome-17525174-1263527 2019-09-16 08:20:09 expired
f31-build-17518651-1263142 2019-09-15 15:01:31 expired
f31-build-17510550-1262831 2019-09-14 00:37:19 expired
f31-build-17501540-1262137 2019-09-12 18:31:00 expired
f31-build-17499186-1261697 2019-09-12 13:21:10 expired
f31-gnome-17467322-1259607 2019-09-09 07:04:17 expired
f31-gnome-17432242-1257109 2019-09-05 10:42:53 expired
f31-build-17373189-1253263 2019-08-30 07:27:29 expired
f31-build-17312726-1243798 2019-08-20 10:45:45 expired
f31-build-17312312-1243755 2019-08-20 08:47:22 expired
f31-build-17301101-1242739 2019-08-19 12:29:43 expired
f31-build-17252167-1238832 2019-08-15 07:47:21 expired
f32-build-17252150-1238837 2019-08-15 07:45:40 expired
f32-build-17252060-1238823 2019-08-15 07:36:57 expired
f31-build-17214973-1235116 2019-08-12 10:25:54 expired
f31-build-17171524-1233184 2019-08-08 22:49:20 expired
f31-build-17159581-1232272 2019-08-07 12:39:30 expired
f31-build-17108647-1228499 2019-08-01 15:14:19 expired